
html, body {
	background-color:#000000;
	color:#dddddd;
	font:normal normal 10pt arial, helvetica;
	text-align:center;
  }

a:link{
color:#ddd;
text-decoration:none;
}
a:visited{
color:#ddd;
text-decoration:none;
}
a:hover{
color:#88f;
text-decoration:underline;
}
h1{
font-size:18pt;
color:white;
margin-top:4px;
margin-bottom:4px;
padding-bottom:0px;
text-align:center;
}
h2{
font-size:12pt;
color:white;
margin-top:3px;
margin-bottom:3px;
padding-bottom:0px;
text-align:center;
}
h3{
font-size:10pt;
color:white;
margin-top:2px;
margin-bottom:2px;
padding-bottom:0px;
text-align:center;
}
.maly{
font-size:8pt;
}
.obyc{
font-size:10pt;
}
.velky{
font-size:14pt;
}
.cerne_pismo{
color:black;
}
.sedy{
color:#888;
}
#obal {
	width:810px;
	height:auto;
	color:#dddddd;
	margin-right:auto;
	margin-left:auto;
	background-color:#000000;
	}

#historie{
width:220px;
padding:2px;
margin:2px;
height:405px;
font-size:9pt;
text-align:left;
overflow:hidden;
}
.novinka {color:#a44;
          font-weight:bold;
		  }
.novinka a {color:red; text-decoration:none;}
.novinka a:visited {color:red; text-decoration:none;}
.novinka a:hover {color:red; text-decoration:underline;}
 
.hlava		{
			position:relative;
			width:810px;
			height:100px;
			}
			
.patka		{
			position:relative;
			width:810px;
			height: 75px;
			font-size:8px;
			}
			
.patka-box-l {
			float:left;
			margin-left:10px;
			width:260px;
			height:30px;
			text-align:left;
			}
.patka-box-s {
			float:left;
			width:270px;
			height:30px;
			text-align:center;
			}
.patka-box-p {
			float:left;
			width:265px;
			height:30px;
			text-align:right;
			}

.patka td	{
			font-size:9px;
			text-align:center;
			}
			
.drobky		{
			position:absolute;
			top:80px;
			left:165px;
			font-size:11px;
			}
			
.stred		{
			text-align:center;
			}
			
.vlevo		{
			text-align:left;
			}
			
.blok		{
			text-align:justify;
			}
 
.obsah-1sl	{
			overflow:hidden;
			top:5px;
			left:0px;
			width:810px;
			margin-bottom:5px;
			background-color:#000;
			text-align:center;
			}

.obsah-2sl	{
			overflow:hidden;
			top:5px;
			left:0px;
			width:810px;
			margin-bottom:0px;
			background-color:#242428;
			text-align:justify;
			}
			
.obsah-2sla-80	{
			float:left;
			width:620px;
			padding:10px;
			background-color:#fff;
			color:black;
			}
.obsah-2sla-85	{
			float:left;
			width:660px;
			padding:10px;
			background-color:#fff;
			color:black;
			}
			
.obsah-2sla	a:link{
			color:#222;
			text-decoration:none;
}
.obsah-2sla	a:visited{
			color:#222;
			text-decoration:none;
}
.obsah-2sla	a:hover{
			color:#22f;
			text-decoration:underline;
}
.obsah-2sla	h1{
			font-size:18pt;
			color:black;
			margin-top:4px;
			margin-bottom:4px;
			padding-bottom:0px;
}
.obsah-2sla	h2{
			font-size:12pt;
			color:black;
			margin-top:3px;
			margin-bottom:3px;
			padding-bottom:0px;
}
.obsah-2sla	h3{
			font-size:10pt;
			color:black;
			margin-top:2px;
			margin-bottom:2px;
			padding-bottom:0px;
}

.obsah-2sla li{
			margin-left:20px;
			}
			
.obsah-2sla	p{
			font:normal normal 10pt arial, helvetica;
			color:black;
			} 

.obsah-2sla	td{
			font-size:8pt;
			color:black;
			margin-bottom:0px;
			padding-bottom:0px;
			text-align:center;
			}

.obsah-2sla-80b	{
			float:left;
			width:620px;
			padding:10px;
			background-color:#000;
			color:ddd;
			}
.obsah-2sla-80b	p{
			font:normal normal 10pt arial, helvetica;
			color:#ddd;
			} 

.obsah-2sla-80b	td{
			font-size:8pt;
			color:#ddd;
			margin-bottom:0px;
			padding-bottom:0px;
			text-align:center;
			}
.obsah-2sla-80b	h1{
			font-size:18pt;
			color:#ddd;
			margin-top:4px;
			margin-bottom:4px;
			padding-bottom:0px;
}
.obsah-2sla-80b	h2{
			font-size:12pt;
			color:#ddd;
			margin-top:3px;
			margin-bottom:3px;
			padding-bottom:0px;
}
.obsah-2sla-80b	h3{
			font-size:10pt;
			color:#ddd;
			margin-top:2px;
			margin-bottom:2px;
			padding-bottom:0px;
}
.obsah-2sla-80b	a:link{
			color:#ddd;
			text-decoration:none;
}
.obsah-2sla-80b	a:visited{
			color:#ddd;
			text-decoration:none;
}
.obsah-2sla-80b	a:hover{
			color:#22f;
			text-decoration:underline;
}
			
		
.obsah-2slb-80	{float:left;
			width:170px;
			background-color:#242428;
			margin-top:10px;
			margin-left:0px;
			font-size:8pt;
			color:#ddd;
			text-align:left;
			}	

.obsah-2slb-85	{float:left;
			width:130px;
			background-color:#242428;
			margin-top:10px;
			margin-left:0px;
			font-size:8pt;
			color:#ddd;
			text-align:left;
			}	
			
			
.obsah-rmenu{width:110px;
			margin-left:15px;
			}	 
 
.obsah-rmenu li{
			margin-left:-15px;
			}
	  
.obsah-m-box {float:left;
			margin-left:5px;
			margin-right:5px;
			margin-bottom:10px;
			height:200px;
			width: 260px;
			background-color:#242428;
			}

.obsah-d-box {float:left;
			margin-left:5px;
			margin-right:5px;
			margin-bottom:10px;
			height:200px;
			width: 530px;
			background-color:#242428;
			}

.obsah-3-box{
			margin-left:10px;
			margin-right:8px;
			margin-bottom:10px;
			height:180px;
			width: 180px;
			text-align:center;
			background-color:#fff;
			}
.obsah-3-box-s {
			margin-left:auto;
			margin-right:auto;
			margin-bottom:10px;
			height:180px;
			width: 180px;
			text-align:center;
			background-color:#fff;
			}
			
.obsah-list {
			text-align:left;
			margin-left:50px;
			}

.obsah-list li {
			margin-top:2px;
			margin-bottom:2px;
			}			
			
.cf-main	{width:260px;
			height:140px;
			border:0;
			margin-bottom:8px;
			float:center;
			}

.cf-double	{width:530px;
			height:140px;
			border:0;
			margin-bottom:8px;
			float:center;
			}
			
.cf-180	{width:180px;
			height:120px;
			border:0;
			margin-bottom:8px;
			float:center;
			}
.vlevo-n 	{
			float:left;
			width:190px;
			margin-left:15px;
			margin-right:0px;
			text-align:left;
			}
.cf-200	{	width:198px;
			height:220px;
			border:0;
			margin-left:2px;
			margin-right:2px;
			margin-bottom:4px;
			text-align:center;
			background-color:#242428;
			color:#ddd;
			font-size:8pt;
			font-style:italic;
			float:left;
			}
.cf-odr-l{	float:left;
			width:800px;
			margin-top:0px;
			margin-left:5px;
			margin-bottom:10px;
			background-color:#242428;
			}
.cf-odr-m{	position:relative;
			top:6px;
			margin-left:2px;
			margin-right:4px;
			margin-bottom:10px;
			background-color:#242428;
			}
.cf-odr-v{	position:relative;
			top:30px;
			}
.cl-hp400{	float:left;
			width:420px;
			margin-top:10px;
			margin-right:0px;
			margin-bottom:5px;
			}
.cl-hp620{	float:left;
			width:620px;
			margin-top:10px;
			margin-left:0px;
			margin-bottom:5px;
			text-align:left;
			}
.cl-hp620 h2{
			font-size:12pt;
			margin-top:3px;
			margin-bottom:3px;
			padding-bottom:0px;
			text-align:left;
			}
.cl-hp620 h3{
			font-size:10pt;
			margin-top:2px;
			margin-bottom:2px;
			padding-bottom:0px;
			text-align:left;
			}

.cl-hp-text {
			float:left;
			width:620px;
			margin-top:0px;
			margin-left:50px;
			margin-bottom:5px;
			text-align:left;
			}
.cl-hp200	{width:180px;
			border:0;
			margin-left:0px;
			margin-right:0px;
			margin-bottom:4px;
			text-align:center;
			font-size:8pt;
			font-style:italic;
			float:left;
			}
.cl-200	{	width:198px;
			height:220px;
			border:0;
			margin-left:2px;
			margin-right:2px;
			margin-bottom:4px;
			text-align:center;
			background-color:#242428;
			color:#ddd;
			font-size:8pt;
			font-style:italic;
			float:left;
			}
.cl-200-abs{
			width:198px;
			height:170px;
			border:0;
			margin-left:2px;
			margin-right:2px;
			margin-top:10px;
			margin-bottom:4px;
			text-align:center;
			background-color:#000;
			color:#ddd;
			font-size:8pt;
			font-style:italic;
			float:left;
			}		
.cl-odr-v{	position:relative;
			top:30px;
			}
.cl-odr-m{	position:relative;
			top:15px;
			}	
.cl-foto-v-l{	width:138px;
			border:0;
			margin-left:2px;
			margin-right:2px;
			margin-top:5px;
			margin-bottom:4px;
			text-align:center;
			background-color:#fff;
			color:#000;
			font-size:8pt;
			font-style:italic;
			float:left;
		}
.cl-foto-v-p{	width:138px;
			border:0;
			margin-left:2px;
			margin-right:2px;
			margin-top:5px;
			margin-bottom:4px;
			text-align:center;
			background-color:#fff;
			color:#000;
			font-size:8pt;
			font-style:italic;
			float:right;
		}
.cl-foto-s-l{	width:198px;
			border:0;
			margin-left:2px;
			margin-right:2px;
			margin-top:5px;
			margin-bottom:4px;
			text-align:center;
			background-color:#fff;
			color:#000;
			font-size:8pt;
			font-style:italic;
			float:left;
		}
.cl-foto-s-p{	width:198px;
			border:0;
			margin-left:2px;
			margin-right:2px;
			margin-top:5px;
			margin-bottom:4px;
			text-align:center;
			background-color:#fff;
			color:#000;
			font-size:8pt;
			font-style:italic;
			float:right;
		}
.cl-map{	width:100px;
			border:0;
			margin-left:2px;
			margin-right:2px;
			margin-top:5px;
			margin-bottom:2px;
			text-align:center;
			background-color:#fff;
			color:#000;
			font-size:8pt;
			font-style:italic;
			float:right;
		}
.vyl-nadpis{float:left;
			width:605px;
			margin-top:0px;
			margin-left:0px;
			margin-bottom:5px;
			text-align:left;
			background-color:#000;
			}
			